* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.wrapper {
    width: 100vw;
    padding: 2vw;
    height: 100vh;
    background-color: #122836;
    box-sizing: border-box;
}

.wrapper .cardDeck {
    width: 300px;
    margin: 20px;
    background-color: white;
    border-radius: 5px;
    padding: 15px;
}

.wrapper .cardList {
    height: 80%;
}

.wrapper .cardDeck .oneCard {
    width: calc(100% - 30px);
    background-color: #f0f0f0;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 10px;
    border: 1px solid #f0f0f0;
    font-size: 14px;
    border: none;
    outline: none;
}

.wrapper .cardDeck .newCard {
    width: calc(100% - 30px);
    background-color: #cceccc;
    padding: 15px;
    margin-top: 10px;
    border-radius: 5px;
    text-align: center;
    transition: background-color .2s ease;
    cursor: pointer;
}

.wrapper .cardDeck .newCard:hover {
    background-color: #afddb0;
}

.wrapper .cardDeck .cardList {
    min-height: 300px;
}
.wrapper .cardDeck .cardList .over {
    border: 1px dotted #627bae; 
}

.sortBtn{ 
    padding: 4px;
    width: 60px;
    border: 1px solid lightgray;
    border-radius: 5px;
    text-align: center;
    color: gray;
    cursor: pointer;
    margin-bottom: 15px;
}